/* $Id: ie7.css 725 2008-11-06 22:39:48Z cdale $ */

/* IE gets the position 1px off, so we provide an adjusted image */
#header-blocks {
  background: url(images/logo-top-ie.png) no-repeat 50% 0;
}

.box-link a:link,
.box-link a:visited,
.new-unit a:link,
.new-unit a:visited,
a.lms-delivery-link:link,
a.lms-delivery-link:visited,
input.form-submit {
  padding: 1px 5px 0px 5px;
  display: inline;
}


.elearning-previous-next .elearning-view-next{
      position: relative;
      top: 3px;
      font-size: 0;
}

.elearning-previous-next .elearning-view-previous{
      position: relative;
      top: 3px;
   font-size: 0;
}


.box-link a:link, .box-link a:visited, .new-unit a:link, .new-unit a:visited, a.lms-delivery-link:link, a.lms-delivery-link:visited, input.form-submit {
  padding:3px 6px 3px 6px;
}
